.grad {
    background-image: linear-gradient(#1d4350, #a43931);
}

.text-white {
    color: white;
}

.login-formats {
    border: 1px solid white;
    padding: 25px !important;
    border-radius: 9px;
}

hr{
    border-top: 1px solid #f8f9fa !important;
}

body{
    line-height: 1.7 !important;
}

.height-available {
    height: -webkit-fill-available;
}